Loading...
Searching...
No Matches
{hp,sp}con: condition number estimate
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {hp,sp}con: condition number estimate:

## Functions

subroutine | chpcon (uplo, n, ap, ipiv, anorm, rcond, work, info)
| CHPCON
subroutine | cspcon (uplo, n, ap, ipiv, anorm, rcond, work, info)
| CSPCON
subroutine | dspcon (uplo, n, ap, ipiv, anorm, rcond, work, iwork, info)
| DSPCON
subroutine | sspcon (uplo, n, ap, ipiv, anorm, rcond, work, iwork, info)
| SSPCON
subroutine | zhpcon (uplo, n, ap, ipiv, anorm, rcond, work, info)
| ZHPCON
subroutine | zspcon (uplo, n, ap, ipiv, anorm, rcond, work, info)
| ZSPCON

## Detailed Description